/*
Theme Name: Child Theme
Template: Divi
Author: Webzz.pro
Version: 1.0
*/


@font-face {
	font-family: 'UniversRegular';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/UniversRegular.woff') format('woff');
}

@font-face {
	font-family: 'GoldmanSans-Thin';
	font-style: normal;
	font-weight: normal;
	src: url('fonts/GoldmanSans_Th.woff') format('woff');
}

@font-face {
	font-family: 'GoldmanSans-Light';
	font-style: normal;
	font-weight: normal;
	src: url('fonts/GoldmanSans_Lt.woff') format('woff');
}	

@font-face {
	font-family: 'GoldmanSans-Regular';
	font-style: normal;
	font-weight: normal;
	src: url('fonts/GoldmanSans_Rg.woff') format('woff');
}

/* @font-face {
	font-family: 'GoldmanSans-Medium';
	font-style: normal;
	font-weight: normal;
	src: url('fonts/GoldmanSans_Md.woff') format('woff');
} */

@font-face {
	font-family: 'GoldmanSans-Bold';
	font-style: normal;
	font-weight: normal;
	src: url('fonts/GoldmanSans_Bd.woff') format('woff');
}

@font-face {
	font-family: 'Sabon-roman';
	font-style: normal;
	font-weight: normal;
	src: url('fonts/SabonBQ-Roman.woff') format('woff');
}

@font-face {
	font-family: 'Gotham-light';
	font-style: normal;
	font-weight: normal;
	src: url('fonts/gotham_light.woff') format('woff');
}

@font-face {
	font-family: 'Gotham-regular';
	font-style: normal;
	font-weight: normal;
	src: url('fonts/gotham_book.woff') format('woff');
}

@font-face {
	font-family: 'Gotham-medium';
	font-style: normal;
	font-weight: normal;
	src: url('fonts/gotham_medium.woff') format('woff');
}

@font-face {
	font-family: 'Gotham-bold';
	font-style: normal;
	font-weight: normal;
	src: url('fonts/gotham_bold.woff') format('woff');
}


@font-face {
	font-family: 'GoldmanSans-Medium';
	font-style: normal;
	font-weight: normal;
	src: url('fonts/GoldmanSans_W_Md.woff2') format('woff2');
}